ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

html {
    background:#0b2a33 !important;}

body {
    background: url(images/bg-body.gif) top left repeat-x !important;}
    
header {
	min-height:90px;
	padding:0;
	margin:0;
	background:none;}

	header .wrapper {
		width:960px !important;}

#logo {
	padding:0;
	margin-left:-5px;}
	
	#logo a {
		font-family: 'PT Serif';
		text-shadow: none !important;
		color: #2e6f82 !important;}
	
	#logo .tagline  {
		font-family: 'PT Serif';
		color:#2e6f82 !important;}

/* Logo vertical centering */
#logo a {
	height:120px; 
	padding-top:10px; 
	display:table-cell; 
	vertical-align:middle;
	}


#welcome {
	z-index:5;
	margin:0 !important;
	padding:0 !important;
	padding-top:40px !important;
	padding-right:0px !important;
	font-weight:normal !important;
	color:#fff !important;}

#welcome .login, #welcome .register {
	font-size:13px !important;
	font-weight:bold !important;
	padding:6px 10px !important;
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	border-radius:2px !important;
	-khtml-border-radius:2px !important;
	-webkit-border-radius:2px !important;
	-moz-border-radius:2px !important;}

	#welcome .login {
		text-shadow:1px 2px 0 rgba(0,0,0,0.2) !important;
		background:#f2290c none;
		color:#fafafa !important;
		border:1px solid #a41100 !important;}
	
	#welcome .register {
		text-shadow:1px 2px 0 rgba(255,255,255,0.2) !important;
		margin-right:12px;
		background:#b5c7d1 none;
		color:#247a93 !important;
		border:1px solid #9db0bc !important;}

	#welcome .register:hover, #welcome .login:hover {
		opacity:0.95;}

.dropdownContainer {
	background:#0B2A33;}

#signinDropdownContainer {
    min-width: 28em;}	

#signinDropdownContainer .account-tools li {
	border-top:none !important;}

#signinDropdownContainer .account-tools li:last-child {
	border-bottom:none !important;}

#signinDropdownContainer form legend, #signinDropdownContainer form label {
	color:#fafafa !important;}

#signinDropdownContainer .account-tools a, #signinDropdownContainer .account-tools a:hover {
	color:#fafafa !important;}

#footer {
	color:#144d5e;
	background:none; }
	
#footer h2, footer h5 {
    color: #f8674d;
}	
	 
#footer UL LI A, #footer A,
#footer UL LI A:hover, #footer A:hover {
	font-weight:bold;
	line-height:22px;
	color:#f4674d;
	text-shadow:1px 1px 0px #000;}

#footer ul li:last-child {
	border-right:none !important;}

#footer .wrapper {
	width:960px !important;}

input[type="checkbox"]  {
	background:#fff !important;}
    
    
/* Milutin 26.09.2013. */
.browser-internet-explorer-8  #footer UL LI A, #footer A, #footer UL LI A:hover, #footer A:hover {color: #f4674d;}
    

/* ostalo */

#home_page_wrapper {
	background: url("images/bg-body.gif") repeat-x scroll left -90px #0B2A33;
	min-height:430px;}

.hpwrapper {
	width:960px;
	margin:0 auto;}

#callToAction {
	width:960px;
	height:417px;
	background:none;
	position:relative;}

.cta-msg {
	height:417px;
	width:660px;
	position:absolute;
	top:0;
	left:0;}

.cta-text {
	width:420px;
	padding:30px;
    padding-left:0;}

	.cta-text p {
		color:#d4d4d4;
		font-size:17px;
		font-weight:bold;
		font-family:'PT Serif';}

	.cta-text h1 {
		font-size:62px;
		line-height:64px;
		font-weight:bold;
		color:#f8674d;
		font-family:'PT Serif', 'Trebuchet MS', 'Lucida Sans Unicode', Tahoma;
		margin-bottom:14px;
		padding-bottom:20px;
		border-bottom:1px solid #29434b;
		text-shadow:1px 2px 4px rgba(0,0,0,0.6)}

	.cta-text p.link a {
		font-family:'PT Serif';
		font-weight:bold;
		color:#f8674d;}

	.cta-text p.link a:hover {
		text-decoration:underline;
		opacity:0.96;}

.formbox {
	width:300px;
	min-height: 260px;
	position:absolute;
	padding:20px 30px;
	right:0;
	top:0;
	background:#f7f7f7 url(images/bg-formbox.gif) bottom left repeat-x;
	box-shadow:0 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.3);
	border-radius:9px;
	-khtml-border-radius:9px;
	-webkit-border-radius:9px;
	-moz-border-radius:9px;}

#c2aForm * {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#c2aForm {
	width:100%;}
		
	#c2aForm form .row {
		margin:0;
		padding:0;
		position:relative;}
		
		#c2aForm form .row:hover .fieldHint {
			display: block;}
			
        .formLEFT { text-align:left; }
        
		#c2aForm form label, #c2aForm form label.required {
			margin:0;
			color:#1f728a;
			text-shadow:2px 1px 0 #fff;
			font-size:13px !important;
			font-weight:bold;
            display:inline-block;
            width:100%;
			padding:1px 0;}
		
		#c2aForm form .genderBox label.genderItem {
			color:#1f728a;
			text-shadow:none;
			font-weight:normal;}
			
		#c2aForm form .genderBox label.genderItem input {
			margin:0;}

		#c2aForm form .genderBox label.inlineLabel {
                        width:auto;
			padding-right:8px;
			text-align:left;}
			
	#c2aForm form .textfieldz {
		border:1px solid #a29e9e;
		background-color:#fafafa;}

	#c2aForm form select {
		padding:2px;
		border:1px solid #a29e9e;
		background-color:#fafafa;}

	.w50 {
		width:10.5em !important;}
		
	.lookingFor {
		margin-bottom:0;}
	
	.menuLooking {float:right;}
		
	.genderBox select {width:100%;}

	#c2aForm form .button_row {
		margin-top:6px;
		text-align:left;}

	#c2aForm form button { 
		width:100%;
		font-weight:bold;
		border:0;
        padding: 4px 0;
		font-family: 'PT Serif';
		background:url('images/bg-button.png') 0 50% no-repeat;
		background-size:100% 100%;
		text-align:center;
		font-size:22px;
        line-height:22px;
		float:left;
		min-height:39px;
		color:#fafafa;
		text-shadow:1px 1px 1px rgba(0,0,0,0.6);
	    white-space: normal;
	}

	#c2aForm form button:hover {
		opacity:0.90;}
		
#c2aForm select[name="birthday_month"] { 
width:40%;
}
#c2aForm select[name="birthday_day"] { 
width:25%;
}
#c2aForm select[name="birthday_year"] { 
width:28%;
}
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
		@media screen and (-webkit-min-device-pixel-ratio:0) {
			#c2aForm form button { padding-bottom:0; }
		}

.fieldHint {
	z-index:5;
	font-size:13px;
	position: absolute;
	display:none;
	width:180px;
        top:0;
	left:-220px;
	margin-top:0;
	padding:15px;
	color:#333 !important;
	background:#FFE9A4 !important;
	border:1px solid #a0a0a0;}

.bpart {
	padding-top:35px;
	width:960px;}

.seoMembers h3, 
.seoMembers h2,
.selectedMembers h3, 
.selectedMembers h2 {
    color: #FFF;
    text-align: center;
    margin-bottom: 1em;
}

.selectedMembers {
	border:0;
	margin:0;
	padding:0;
	float:left;
	width:960px;
	border-bottom:none !important;}

	.selectedMembers p {
		font-size:11px;}
		
		.selectedMembers ul {
			float:left;
			margin:0;
			list-style-type:none;
			background:none;}
			
			.selectedMembers ul li {
				margin:0 15px;
				margin-bottom:28px;
				background:none;
				width:290px;
				/*height:130px;*/
				float:left;}

			.selectedMembers ul li.even, .selectedMembers ul li.odd {
				background:none;}

				.selectedMembers ul li .thumbnail {
					border:none;
					padding:0;
					margin:0;
					background:none;
					float:left;
					overflow:hidden;
					width:100px;
					height:100px;
					border:3px solid #123742;}

				.selectedMembers ul li .thumbnail:hover {
					border:3px solid #071b21;}

				.selectedMembers ul li .profileInfo {
					padding-left:10px;
					text-align:center;
					float:left;
					width:100%;
					/*height:130px;*/
					height: auto;
					overflow:hidden;}


				.selectedMembers ul li .profileInfo h4.username {
					margin-bottom:4px;
					word-wrap: break-word;
					font-size:14px;
					line-height:12px;}

				.selectedMembers ul li .profileInfo h4.username a {
					color:#ea553a;
					font-weight:bold;
					font-family: 'PT Serif';
					text-shadow:1px 1px 0px #000;}

				UL.profiles.short LI .profileInfo P {
					color:#d4d4d4;
					font-size:12px;
					line-height:15px;}

#browse-links {
	margin-bottom:12px;
	padding-bottom:12px;}

	#browse-links h5 {
		text-shadow:1px 1px 0px #000;
		font-weight:bold;
		margin:0;
		padding:12px 0;
		font-size:18px;}

		#browse-links ul.browse-links li {
			border-right:none !important;}

			#browse-links ul.browse-links li a {
				color:#20758e !important;
				text-shadow:1px 1px 0px #000;}

/* Jakub april 2013 */
UL.profiles.short > LI,
.browser-internet-explorer-8 UL.profiles.short > LI {
    margin: 0 12px;
    width: 14%; padding-bottom: 40px; border:none;}
UL.profiles.short .thumbnail {width:auto; overflow:hidden; border:3px solid #123742; margin:0; float:left;}
UL.profiles.short LI .profileInfo {
    padding: 0 0 0 10px;
    /*width: 170px;*/}

UL.profiles .age {
    background-color: transparent;
    border-color: transparent;
    padding: 0;
	color:#D4D4D4;}
    
    
/* Milutin 25.09.2013. */
UL.profiles.short LI .profileInfo {padding-left: 0; text-align: center; padding-top: 8px;}
    

/* Dan disclaimer */

.disclaimer{
    color:#444;
    float:left;
    margin:0 0 10px 3px;
}
.disclaimer a {
    text-decoration:underline;
    color:#444;
}

#form_signup_cross_regs_sponsors a {
    color: #333;
    text-decoration: underline;
}

/* Form Fix */
.genderBox { 
    width: 49.5%; 
    display: block;
    float: left;
}

.menuIam {
    margin-right: 1%;
}    

FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM input[type="email"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { padding:0.25em; }
#c2aForm FORM .allfields { height:26px; }

#c2aForm FORM .birthday_month { width:36%; display: block; float: left; margin-right: 1%; }
#c2aForm FORM .birthday_day { width:26%; display: block; float: left; margin-right: 1%; }
#c2aForm FORM .birthday_year { width:36%; display: block; float: left; }

/* */

/* Daniil 01.07.2013 */
UL.profiles .gender { display:none; }
UL.profiles.short LI,
UL.profiles.short LI .profileInfo P .location { color:#d4d4d4; }

/* Daniil 08.08.2013 */
#footer p, #footer .customFooter { color:#478394; }

/* Real Member Box */

.real_user { 
    background-color: rgb(0,0,0);
    background-color: rgba(3,16,20,0.8);
    color: #d4d4d4;
	font-family:'PT Serif', 'Trebuchet MS', 'Lucida Sans Unicode', Tahoma;
    font-size: 1.4em;
	line-height:1.3em;
    position: absolute; 
    padding: 0.6em .9em;
    right: 1.4em; 
    bottom: 2em; 
    -webkit-border-radius: 3px;
    border-radius: 4px;
    z-index: 4;}
.real_user strong {
	color:#F8674D;
	font-size: 1.2em;}

/* */

/* RESPONSIVE by Cis
=================================================== */

@media screen and (max-width:980px) {
body {padding:0 25px;}
#footer {padding:15px;}
#welcome {padding:15px !important;}
.browse-links li { border:none !important;}
.wrapper {overflow:visible !important;}


header .wrapper,
#footer .wrapper,

#home_page_wrapper,
.hpwrapper,
#callToAction,
.bpart,
.selectedMembers,
ul.profiles.short
{
    width:100% !important;
    position:relative;
    top:auto; bottom:auto; 
    left:auto; right:auto;
    min-width:0; max-width:none;
    min-height:0; height:auto;
    float:none;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;}

#callToAction {min-height:410px;}
.ul.profiles.short, .selectedMembers {text-align:center !important;}
ul.profiles.short {padding:50px !important;}
ul.profiles.short li {display:inline-block; float:none; color:#d4d4d4;}

UL.profiles.short > LI, .browser-internet-explorer-8 UL.profiles.short > LI { width: 24%; }
}

@media screen and (max-width:920px) {
    .formbox {width:250px} 
    .cta-msg {background-image:none !important;}
    .real_user {display:none;}
}

@media screen and (max-width: 800px) {
    #logo { max-width: 40%; }
}
@media screen and (max-width:750px) {
.hpwrapper div {-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; position:relative !important;}

.formbox {
    position:relative;
    float:none; 
    width:100%;
    max-width:630px;
    margin:30px auto 0 auto;
    padding-bottom:30px;
    height:auto;
    }
#c2aForm {margin:auto; max-width:290px; float:none; padding-top:20px;}
#c2aForm, #c2aForm .row {float:none !important;}
.cta-msg {margin:auto;}
.cta-text, .cta-msg {width: 100%;}
ul.profiles.short {padding:0 !important;}

UL.profiles.short > LI, .browser-internet-explorer-8 UL.profiles.short > LI { width: 22%; }
}

@media screen and (max-width:500px) {
body { padding: 0 10px; }
.browse-links li { width: 50% !important; }
.cta-text, .cta-msg { width: 100%; height:auto; background-image: none !important; }
.cta-text { padding: 3em 0; }
.cta-text  { background: #071B21; border-radius: 10px; }
UL.profiles.short > LI { width: auto; margin: 1em 0; }
}

UL.profiles .profileListThumbnail .owner-media-count {
	display:none;}
	
/* 24.06.2015. */
.regGeoLocationContainer #form_signup_city_name { font-size: 1.25em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    color: #444;
    font-size: 0.8em !important;
    margin-bottom: 0;
    text-shadow: none;
}
#signinDropdownContainer input[type="text"], #signinDropdownContainer input[type="password"],
#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"] { border-radius: 0; box-shadow: none; }
#signinDropdownContainer button:hover { background: #af2e14; }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }

.disclaimer a:hover { text-decoration: none; }
/**/


/* custom footer tweak */
#footer p {color:#2F636E; }
#footer a {color:#2D5D68 !important; text-decoration:underline; text-shadow:none !important;}
#footer a:hover {color:#f8674d !important;}
#footer .custom-footer {margin-bottom:1em; padding-bottom:3.5em; border-bottom:1px dotted #3A6D7A;}
#footer .custom-footer P {color:#72A0AB; font-size:1.6em; line-height:1.3em; padding:5px 0;}
#footer .custom-footer h2 {font-size:2.6em; margin-bottom:.5em;}
.not-logged #footer .links {
    border-color: #2D5D68;
}

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid #fff;
	border-radius: 0.25em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .4em 20px .4em .3em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
}
#registerMultiStepContainer .disclaimer LABEL { 
    text-shadow: none;
}